.slider {
  width: 50%;
  height: 27rem;
  overflow: hidden;
  margin: 0 auto 0 8.2%;
  position: relative;
  display: inline-block;
  border: 0;
}

#altasintro {
  margin: 0;
  width: 33.5%;
  height: 27rem;
  background: url(../../static/images/autumn2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: inline-block;
  margin: 0 0 auto 0;
  position: relative;
  overflow: hidden;

}

#altasintro h2 {
  font-size: 2.5rem;
  color: white;
  text-align: center;
  font-family: inherit;

}

#altasintro p {
  font-size: 1.2rem;
  line-height: 120%;
  text-indent: 2rem;
  color: white;
  font-weight: 600;
}

@media screen and (max-width:900px) {
  #altasintro {
    overflow: scroll;
  }
}

@media screen and (max-width:767px) {
  .slider {
    margin: 0;
    width: 98%;
  }

  #altasintro {
    display: none;
  }
}

.slider-wrapper {
  width: 100%;
  height: 25rem;
}

.slider-wrapper img {
  width: 100%;
  height: 100%;
  display: block;
}

.slider-footer {
  height: 2rem;
  background-color: rgb(169, 141, 142, 0.2);
  padding: 0;
  position: relative;
}

.slider-footer .toggle {
  position: absolute;
  right: 0;
  display: flex;
}

.slider-footer .toggle button {
  margin-right: 1rem;
  width: 2rem;
  height: 2rem;
  appearance: none;
  border: none;
  background: rgba(255, 255, 255, 0.1);
  color: #807d7d;
  border-radius: 1rem;
  cursor: pointer;
  text-align: center;
}

.slider-footer .toggle button:hover {
  background: rgba(255, 255, 255, 0.3);
}

.slider-footer p {
  margin: 0;
  color: #fff;
  font-size: 1.5rem;
  margin-bottom: 0.8rem;
}

.slider-indicator {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
}

.slider-indicator li {
  width: 0.6rem;
  height: 0.6rem;
  margin: 0.6rem;
  border-radius: 50%;
  background: #fff;
  opacity: 0.5;
  cursor: pointer;
}

.slider-indicator li.activeslider {
  width: 1rem;
  height: 1rem;
  opacity: 0.9;
}


#atlasheader {
  background-color: rgb(0, 0, 0);
  color: white;
  width: 100%;
  text-align: center;
  opacity: 1;
  margin: 0 auto;
  position: relative;
  font-size: 2.5rem;
  display: none;
}

@media screen and (max-width:500px) {
  #atlasheader {
    display: block;
  }
}

#epilogue {
  text-align: center;
  padding-top: 2em;
  font-size: 2rem;
  color: white;
  font-style: italic;
  position: relative;
}